.member_exclusive{background:url(memberExclusiveContainer.png) no-repeat; height:232px; width:504px; padding:10px;margin-bottom:20px;}
.member_exclusive a.recipe img{height:120px; width:165px; float:left; margin-left:5px; display:inline}
.member_exclusive .image_container{float:left; width:165px}
.member_exclusive .image_container img{padding-bottom:5px}
.member_exclusive .logo{display:block; margin-bottom:15px; height:41px; width:229px}
.member_exclusive .copy{float:left; display:inline; margin-left:20px; width:270px; font-weight:bold}
.member_exclusive .copy .already_member{margin-top:10px}
.member_exclusive .copy .already_member a{font-weight:normal}
.member_exclusive .button img{display:block; margin-top:20px}
.member_exclusive .copy .member_recipe{}
.member_exclusive .copy  h3{font-size:16px; margin:0 0 20px 0; padding:0}
a.member_recipe, ul.member_recipe li.member_recipe{background:transparent url(BettyCrockerIcon.png) no-repeat scroll 0 0;  padding-left:18px}
